@font-face {
  font-family: 'PT Root UI';
  src: url('font/PTRootUI-Medium.eot');
  src: local('PT Root UI Medium'), local('PTRootUI-Medium'),
  url('font/PTRootUI-Medium.eot?#iefix') format('embedded-opentype'),
  url('font/PTRootUI-Medium.woff2') format('woff2'),
  url('font/PTRootUI-Medium.woff') format('woff'),
  url('font/PTRootUI-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'PT Root UI';
  src: url('font/PTRootUI-Light.eot');
  src: local('PT Root UI Light'), local('PTRootUI-Light'),
  url('font/PTRootUI-Light.eot?#iefix') format('embedded-opentype'),
  url('font/PTRootUI-Light.woff2') format('woff2'),
  url('font/PTRootUI-Light.woff') format('woff'),
  url('font/PTRootUI-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'PT Root UI';
  src: url('font/PTRootUI-Regular.eot');
  src: local('PT Root UI'), local('PTRootUI-Regular'),
  url('font/PTRootUI-Regular.eot?#iefix') format('embedded-opentype'),
  url('font/PTRootUI-Regular.woff2') format('woff2'),
  url('font/PTRootUI-Regular.woff') format('woff'),
  url('font/PTRootUI-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PT Root UI';
  src: url('font/PTRootUI-Bold.eot');
  src: local('PT Root UI Bold'), local('PTRootUI-Bold'),
  url('font/PTRootUI-Bold.eot?#iefix') format('embedded-opentype'),
  url('font/PTRootUI-Bold.woff2') format('woff2'),
  url('font/PTRootUI-Bold.woff') format('woff'),
  url('font/PTRootUI-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

* {
  box-sizing: border-box;
}
html {
  padding: 0;
  margin: 0;
}
body {
  font-size: 14px;
  line-height: 1.7em;
  font-family: "PT Root UI",sans-serif;
  padding: 0;
  margin: 0;
  background: #00072e url('../images/main_bg.jpg') no-repeat 100% 0;
}

#rt-page-surround {
  /*background: #f9fbff url('../images/bg.jpg') no-repeat scroll 0 0;*/
  position: relative;
  z-index: 20;
  /*max-width: 1000px;*/
  width: 100%;
  /*margin: 30px auto;*/
  margin: 0;
  /*-webkit-box-shadow: 3px 3px 17px 0px rgba(0,0,0,0.75);*/
  /*-moz-box-shadow: 3px 3px 17px 0px rgba(0,0,0,0.75);*/
  /*box-shadow: 3px 3px 17px 0px rgba(0,0,0,0.75);*/
}
body [class*="rt-grid"] {
  display: inline;
  float: left;
  margin: 0;
  position: relative;
}
a {
  /*color: #657f35;*/
  color: #aaa;
}
a {
  transition: color 0.2s ease-out 0s;
}
div.clear {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  clear: both;
  display: block;
  float: none;
  font-size: 0;
  height: 0;
  list-style: outside none none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  visibility: hidden;
  width: 0;
}

p {
  margin: 0 0 15px;
}

#content_wrapper {
  margin: 0 auto;
  overflow: hidden;
  clear: both;
  padding-top: 0px;
}
h1,
h3,
h4 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-family: Gilroy,sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0 15px;
  padding: 10px 0 0;
  position: relative;
  color: #000;
  text-align: center;
}
h1 {

}
h3 {
  font-size: 1.5em;
  margin: 0 0 20px;
  padding: 0;
  line-height: 1.4em;
}
h4 {
  font-size: 0.9em;
  margin: 0 0 10px;
  padding: 0;
  line-height: 1.0em;
  font-weight: normal;
}
#main_wrapper {
  width: 100%;
  margin: 0 auto;
  min-height: 100vh;
}
#overlay {
  background: #000;
  opacity: 0.6;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
#signup {
  clear: both;
  background: #ff0043;
  overflow: hidden;
}
#signup h3 {
  color: #1976d2;
}
#signup h4 {
  color: #888;
}
#signup .inner {
  box-sizing: border-box;
  margin: 27px auto 21px;
  text-align: center;
  width: 80%;
  overflow: hidden;
}
#signup .inner .section {
  width: 22%;
  float: left;
  box-sizing: border-box;
  white-space: nowrap;
  overflow: hidden;
}
#signup .inner .section.enter_btn {
  text-align: left;
}
#signup .inner .arrow_separator {
  color: #FFF;
  float: left;
  clear: none;
  font-size: 26px;
  text-align: center;
  width: 4%;
  box-sizing: border-box;
}
#signup .inner input[type="text"],
#signup .inner input[type="password"] {
  width: 100%;
  max-width: 350px;
  padding: 3px;
  font-size: 14px;
  margin: 0;
  border: 1px solid #FFF;
  border-radius: 3px;
  background: transparent;
}
#signup .inner input[type="text"].error ,
#signup .inner input[type="password"].error {
  border-color: #d1112e;
}
#signup .inner input[type="text"]::placeholder,
#signup .inner input[type="password"]::placeholder {
  color: #FFF;
  opacity: 1;
}
#signup .inner input[type="text"]:hover,
#signup .inner input[type="text"]:focus,
#signup .inner input[type="password"]:hover,
#signup .inner input[type="password"]:focus {
  border-color: #666;
}

#signup .inner input[type="submit"] {
  background: transparent;
  border: none;
  color: #FFF;
  text-decoration: underline;
  font-size: 16px;
  line-height: 18px;
  margin-top: 4px;
  cursor: pointer;
}
#signup .inner input[type="submit"]:hover {
  text-decoration: none;
  cursor: pointer;
}
#errors {
  color: #FFF;
  font-size: 14px;
  line-height: 14px;
  margin-top: 10px;
  font-weight: normal;
}
label {
  display: block;
  clear: both;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
  text-align: left;
  color: #888;
  font-size: 12px;
  line-height: 14px;
}
#comment_form {
  margin: 40px auto 0 auto;
  width: 100%;
  overflow: hidden;
  text-align: left;
}
#comment_form textarea {
  width: 100%;
  height: 80px;
  border: 1px solid #FFF;
  border-radius: 5px;
  clear: both;
  padding: 15px;
  background: transparent;
  color: #AAA;
  font-size: 1.05em;
}
#comment_form textarea::placeholder {
  opacity: 1;
  font-size: 1.05em;
}
#comment_form input[type="submit"] {
  margin: 20px auto 0 auto;
  background-color: #ff0043 !important;
  border: 1px solid #ff0043 !important;
  padding: 5px 30px !important;
  border-radius: 5px !important;
  font-size: 1.05em;
  display: block;
  color: #FFF;
}
#comment_form .error {
  border-color: #FF0000;
}
#posted_comments {
  width: 100%;
  margin: 0 auto;
  padding: 20px 0;
  color: #888;
}
#posted_comments #no_comments {
  text-align: center;
  display: block;
  width: 100%;
}
#posted_comments .comment {
  padding-bottom: 20px;
  margin-bottom: 20px;
}
#posted_comments .comment:last-child {
  border: none;
}
#posted_comments .name {
  float: left;
  clear: none;
  color: #ff0043;
}
#posted_comments .date {
  float: right;
  clear: none;
  color: #ff0043;
}
#posted_comments .text {
  clear: both;
  text-align: left;
}


div.youtube_iframe {
  text-align: left;
  margin: 10px 0;
}
div.youtube_iframe #video_player {
  min-height: 450px;
}

table.lectors {
  width: auto;
  margin-bottom: 20px;
}
table.lectors tr {
  vertical-align: middle;
}
table.lectors tr td {
  width: 50%;
}
table.lectors tr td:first-child{
  text-align: left;
  padding-right: 10px;
}
table.lectors tr td:last-child{
  text-align: right;
  padding-left: 10px;
}
table.lectors tr td img {
  width: 100%;
}

#main_header {
  color: #000;
  width: 100%;
  clear: both;
  overflow: hidden;
  height: 135px;
  box-sizing: border-box;
  background: #f2f2f2;
}

/* PROGRAM BLOCK */
#program {
  clear: both;
  width: 80%;
  color: #4b82b5;
  overflow: hidden;
  margin: 0 auto;
}
#program .program_inner {
  width: 1000px;
  margin: 0 auto;
}
#program h1,
#program h2,
#program h3 {
  text-align: left;
  font-size: 3.5em;
  line-height: 1.3em;
  font-family: "PT Root UI";
  font-weight: bold;
  color: #FFF;
  margin: 0;
  padding: 0;
}
#program h2,
#program h3 {
  color: #ff0043;
  text-align: left;
}
#program h3 {
  font-weight: normal;
  font-size: 1.6em;
}
#program .left,
#program .right {
  width: 40%;
  float: left;
  clear: none;
  text-align: left;
  padding: 120px 0 0 30px;
  box-sizing: border-box;
}
#program .right {
  width: 60%;
  padding-left: 70px;
}
#program ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 1.2em;
}
#program ul li.bold {
  font-weight: bold;
  margin-top: 20px;
}
/* END PROGRAM BLOCK */

/* TRANSLATION BLOCK  */
#translation {
  width: 80%;
  clear: both;
  color: #a9c7ff;
  text-align: left;
  margin: 0 auto;
}
#translation .left,
#translation .right {
  width: 45%;
  float: left;
  clear: none;
  text-align: left;
  padding: 95px 0 0 30px;
  box-sizing: border-box;
}
#translation .left .lector {
  padding-left: 205px;
  min-height: 185px;
  font-weight: normal;
  background: url('../images/lector.png') no-repeat scroll 0 0;
  margin-left: -92px;
  color: #FFF;
  font-size: 1.1em;
}
#translation .left .lector .name {
  font-size: 2.1em;
  margin-bottom: 20px;
  display: block;
  font-weight: bold;
  line-height: 1.1em;
}
#translation .right {
  width: 55%;
  padding-left: 70px;
  float: left;
  clear: none;
  box-sizing: border-box;
  font-size: 1.4em;
}
#translation .right .youtube_iframe {
  margin: 0 auto;
}
/* END TRANSLATION BLOCK  */

/* CONTACTS */
.contacts {
  margin-top: 200px;
  color: #ff0043;
  margin-bottom: 100px;
}
.contacts div {
  height: 27px;
  padding-left: 52px;
  margin: 10px 0;
  font-size: 1.5em;
  line-height: 1.2em;
}
.contacts div.email {
  background: url('../images/email_min.png') no-repeat scroll 0 0;
}
.contacts div.phone {
  background: url('../images/phone_min.png') no-repeat scroll 0 0;
}
.contacts div.whatsapp {
  background: url('../images/whatsapp_min.png') no-repeat scroll 0 0;
}
.contacts_mobile {
  display: none;
}
/* END CONTACTS */


